Bug 44854 - [PATCH] add xaw3d build option to games/xboard
[PATCH] add xaw3d build option to games/xboard
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2002-11-03 19:20 UTC by mkm
Modified: 2003-09-08 14:15 UTC (History)
0 users

See Also:


Attachments
file.diff (506 bytes, patch)
2002-11-03 19:20 UTC, mkm
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description mkm 2002-11-03 19:20:00 UTC
this patch adds an option to build with Xaw3D

How-To-Repeat: apply teh patch
Comment 1 naddy 2002-11-04 00:53:02 UTC
In article <200211031914.gA3JEerB010943@marvin.bsdng.org> you write:

> +.if defined(WITH_XAW3D)
> +CONFIGURE_ARGS+= "--with-Xaw3d"
> +.endif
> +

This is missing a corresponding LIB_DEPENDS.

-- 
Christian "naddy" Weisgerber                          naddy@mips.inka.de
Comment 2 Edwin Groothuis freebsd_committer 2003-09-08 14:14:56 UTC
State Changed
From-To: open->closed

Commited, thanks!